pympi-ling

A python module for processing ELAN and Praat annotation files

Installation

sudo pip3 install pympi-ling

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
1.70.2 2021-08-16    
1.70.1 yanked 2021-08-16    
1.70 yanked 2021-08-16    
1.69 2016-02-17    
1.59c pre-release 2015-08-12    
1.49c pre-release 2015-07-20    
1.49b pre-release 2015-07-20    
1.40 2015-06-16    
1.39 2015-03-19    
1.29 2014-11-20    
1.19 2014-11-12    
1.6 2015-09-02    
1.3 2015-01-21    
1.3a pre-release 2015-02-05    
1.2 2014-11-13    
1.1 2014-10-17    
1.1a pre-release 2014-10-17    
1.0 2014-10-08    
0.99c pre-release 2014-09-29    
0.99b pre-release 2014-09-29    
0.99a pre-release 2014-09-26    
0.99d 2014-10-01    

Issues with this package?

Page last updated 2022-08-04 00:29:48 UTC